<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="DGNSTAT">
  <Description>Dgnstat Application Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="glDgnstatData">
        <Var name="sourceData" type="int">1</Var>
        <Var name="createBatchFile" type="int">0</Var>
        <Var name="sortBy" type="int">0</Var>
        <Var name="createFor" type="int">2</Var>
        <Var name="precisionRuleFile" type="int">4</Var>
        <Var name="saveTextJust" type="int">0</Var>
        <Var name="scale" type="char"></Var>
        <Var name="precisionAnalyst" type="int">3</Var>
        <Var name="parametersDelimiter" type="int">0</Var>
        <Var name="saveObjectClasses" type="int">0</Var>
        <Var name="useValueFromParent" type="int">0</Var>
        <Var name="sdExportFormat" type="int">10000</Var>
        <Var name="sdExportFileName" type="char">Export\SZDC-STI.gigdb</Var>
        <Var name="sdExportDir" type="char">export\SŽDC STI\</Var>
        <Var name="sdExportServerStorage" type="char"></Var>
        <Var name="sdExportSRSSource" type="int">5</Var>
        <Var name="sdExportDimension" type="int">0</Var>
        <Var name="sdExportCells" type="int">1</Var>
        <Var name="sdExportGCollectionSupported" type="int">1</Var>
        <Var name="sdExportCellsGeometry" type="int">0</Var>
        <Var name="sdExportDifferentCells" type="int">0</Var>
        <Var name="sdExportInvertBw" type="int">0</Var>
        <Var name="strokeParam" type="float">0.005</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
